namespace Netina.AdminPanel.PWA.Services.RestServices;

public interface IDashboardApiRest
{
    [Get("/home")]
    public Task<HomeDashboardDto> GetHomeDashboardAsync([Header("Authorization")] string authorization);
    [Get("/orders")]
    public Task<OrderDashboardDto> GetOrdersDashboardAsync([Header("Authorization")] string authorization);
}